apache camel 2.8.3 vulnerabilities and exploits

(subscribe to this query)